[GERAL]
tipostrategiax = 6
ativar_telegram = False
id_telegram = 
mercado = FixedTime
ativar_noticias = False
minutenotice1 = 0
minutenotice2 = 0
minutenotice3 = 0
limite_entradas = 50
ativar_limite = False
limite_ativo = False
retracao = False
tipostrategyx = 0
ativar_restrito = True
ativar_mesmonome = False
ativar_vela = True
pretensao = 5.0
coeficiente_strategy = 0.0
nivel_max_strategy = 0
nivel_max_magic = 2
siglastrategy = CM
payout = 80
type_stop = profit
stoppwin = 0
stop_win = 0
stop_loss = 0
tipoentradaszero = 0
type_value = Valor Fixo
valor_entrada = 5.0
safeesc = True
esconder_falha = True
despausado = True
ativar_enviar_copy = False
ativar_receber_copy = False
ativar_som = True
hora_inicial = 00:00
hora_final = 23:59
hora_resetar_profit = 
onenotice = False
twonotice = False
trenotice = False
timeonenotice = 0
timetwonotice = 0
timetrenotice = 0
tiporestricao = 1
mn00 = 0.0
mn01 = 0.0
mn02 = 0.0
mn03 = 0.0
mn04 = 0.0
mn05 = 0.0
mn10 = 0.0
mn11 = 0.0
mn12 = 0.0
mn13 = 0.0
mn14 = 0.0
mn15 = 0.0
mn20 = 0.0
mn21 = 0.0
mn22 = 0.0
mn23 = 0.0
mn24 = 0.0
mn25 = 0.0
mn30 = 0.0
mn31 = 0.0
mn32 = 0.0
mn33 = 0.0
mn34 = 0.0
mn35 = 0.0
mn40 = 0.0
mn41 = 0.0
mn42 = 0.0
mn43 = 0.0
mn44 = 0.0
mn45 = 0.0
mn50 = 0.0
mn51 = 0.0
mn52 = 0.0
mn53 = 0.0
mn54 = 0.0
mn55 = 0.0
mn60 = 0.0
mn61 = 0.0
mn62 = 0.0
mn63 = 0.0
mn64 = 0.0
mn65 = 0.0
mn70 = 0.0
mn71 = 0.0
mn72 = 0.0
mn73 = 0.0
mn74 = 0.0
mn75 = 0.0
mn80 = 0.0
mn81 = 0.0
mn82 = 0.0
mn83 = 0.0
mn84 = 0.0
mn85 = 0.0